# -*- encoding: utf-8 -*-
# stub: pdf-core 0.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "pdf-core".freeze
  s.version = "0.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Gregory Brown".freeze, "Brad Ediger".freeze, "Daniel Nelson".freeze, "Jonathan Greenberg".freeze, "James Healy".freeze]
  s.cert_chain = ["certs/pointlessone.pem".freeze]
  s.date = "2020-02-05"
  s.description = "PDF::Core is used by Prawn to render PDF documents".freeze
  s.email = ["gregory.t.brown@gmail.com".freeze, "brad@bradediger.com".freeze, "dnelson@bluejade.com".freeze, "greenberg@entryway.net".freeze, "jimmy@deefa.com".freeze]
  s.files = ["COPYING".freeze, "GPLv2".freeze, "GPLv3".freeze, "Gemfile".freeze, "LICENSE".freeze, "Rakefile".freeze, "lib/pdf".freeze, "lib/pdf/core".freeze, "lib/pdf/core.rb".freeze, "lib/pdf/core/annotations.rb".freeze, "lib/pdf/core/byte_string.rb".freeze, "lib/pdf/core/destinations.rb".freeze, "lib/pdf/core/document_state.rb".freeze, "lib/pdf/core/filter_list.rb".freeze, "lib/pdf/core/filters.rb".freeze, "lib/pdf/core/graphics_state.rb".freeze, "lib/pdf/core/literal_string.rb".freeze, "lib/pdf/core/name_tree.rb".freeze, "lib/pdf/core/object_store.rb".freeze, "lib/pdf/core/outline_item.rb".freeze, "lib/pdf/core/outline_root.rb".freeze, "lib/pdf/core/page.rb".freeze, "lib/pdf/core/page_geometry.rb".freeze, "lib/pdf/core/pdf_object.rb".freeze, "lib/pdf/core/reference.rb".freeze, "lib/pdf/core/renderer.rb".freeze, "lib/pdf/core/stream.rb".freeze, "lib/pdf/core/text.rb".freeze, "lib/pdf/core/utils.rb".freeze, "pdf-core.gemspec".freeze]
  s.homepage = "http://prawn.majesticseacreature.com".freeze
  s.licenses = ["PRAWN".freeze, "GPL-2.0".freeze, "GPL-3.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.1.2".freeze
  s.summary = "PDF::Core is used by Prawn to render PDF documents".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_development_dependency(%q<pdf-reader>.freeze, ["~> 1.2"])
    s.add_development_dependency(%q<pdf-inspector>.freeze, ["~> 1.1.0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.46"])
    s.add_development_dependency(%q<rubocop-rspec>.freeze, ["~> 1.9"])
    s.add_development_dependency(%q<simplecov>.freeze, [">= 0"])
  else
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<pdf-reader>.freeze, ["~> 1.2"])
    s.add_dependency(%q<pdf-inspector>.freeze, ["~> 1.1.0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.46"])
    s.add_dependency(%q<rubocop-rspec>.freeze, ["~> 1.9"])
    s.add_dependency(%q<simplecov>.freeze, [">= 0"])
  end
end
